/*!********************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/fast-css-loader/lib/index.js??ruleSet[1].rules[1].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[3]!./blocks/layout/cast-credits/style.scss ***!
  \********************************************************************************************************************************************************************************************************************************************************************/
/* Bootstrap */
/* Vendors */
.b--cast-credits {
  position: relative;
}
.b--cast-credits .l__col-left {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: var(--spacers-sm);
}
.b--cast-credits .l__credits-section {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.b--cast-credits .l__credits-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-bottom: clamp(5px * var(--min-font-size-controler), 0.289017341 * 1vw, 5px * var(--max-font-size-controler)) solid #a2a2a2;
  padding-bottom: var(--spacers-xs);
  padding-top: var(--spacers-xxs);
}
.b--cast-credits .l__credits-title {
  font-size: clamp(20px * var(--min-font-size-controler), 1.387283237 * 1vw, 24px * var(--max-font-size-controler));
  font-weight: 800;
  font-family: "trade-gothic-next-condensed", system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  text-transform: uppercase;
  letter-spacing: 0.01em;
  line-height: 1.2;
}
.b--cast-credits .l__credits-list {
  padding-top: var(--spacers-xxs);
}
.b--cast-credits .l__credits-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  gap: clamp(15px * var(--min-font-size-controler), 1.1560693642 * 1vw, 20px * var(--max-font-size-controler));
  padding: clamp(4px * var(--min-font-size-controler), 0.3468208092 * 1vw, 6px * var(--max-font-size-controler)) 0;
}
.b--cast-credits .l__credits-row.is-first {
  padding-top: var(--spacers-xs);
}
.b--cast-credits .l__credits-name {
  font-weight: 700;
  font-size: clamp(15px * var(--min-font-size-controler), 0.9248554913 * 1vw, 16px * var(--max-font-size-controler));
  line-height: 1.5;
  white-space: nowrap;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
.b--cast-credits .l__credits-dots {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  min-width: clamp(20px * var(--min-font-size-controler), 1.7341040462 * 1vw, 30px * var(--max-font-size-controler));
  border-bottom: 1px dashed #a2a2a2;
  margin-bottom: clamp(4px * var(--min-font-size-controler), 0.289017341 * 1vw, 5px * var(--max-font-size-controler));
}
.b--cast-credits .l__credits-role {
  font-weight: 400;
  font-size: clamp(15px * var(--min-font-size-controler), 0.9248554913 * 1vw, 16px * var(--max-font-size-controler));
  line-height: 1.5;
  white-space: nowrap;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  text-align: right;
}
.b--cast-credits .l__sidebar-title {
  display: block;
  font-size: clamp(18px * var(--min-font-size-controler), 1.1560693642 * 1vw, 20px * var(--max-font-size-controler));
  font-weight: 800;
  font-family: "trade-gothic-next-condensed", system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  text-transform: uppercase;
  letter-spacing: 0.01em;
  line-height: 1.2;
  margin-bottom: var(--spacers-xs);
}
